[Bug 116458] Re: GRAMPS 2.2.7

Joel Parker jjk3 at msstate.edu
Sat Jul 14 16:58:54 BST 2007


How do I "update the request for the current version"?

-- 
GRAMPS 2.2.7
https://bugs.launchpad.net/bugs/116458
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list